ALREADY_SIGNED_CAPTION = "Bilden innehåller redan en vattenstämpel";
ALREADY_SIGNED_PROBLEM = "Denna bild innehåller redan en Digimarc-vattenstämpel. Välj Filter > Digimarc > Läs vattenstämpel…, för att se informationen som redan finns infogad i denna bild.";
BUTTON_CANCEL = "Avbryt";
BUTTON_OK = "OK";
EMBED_WATERMARK_CAPTION = "Infoga vattenstämpel";
EMBED_WATERMARK_COPY_PROTECTION = "Kopiera inte";
EMBED_WATERMARK_DIGIMARC_ID = "Digimarc-ID";
EMBED_WATERMARK_DURABILITY = "Giltighetstid för vattenstämpel:";
EMBED_WATERMARK_IMAGE_ATTRIBUTES = "Bildattribut";
EMBED_WATERMARK_IMAGE_INFO_GROUP_BOX = "Bildinformation:";
EMBED_WATERMARK_LESS_DURABLE = "mindre giltig";
EMBED_WATERMARK_LESS_VISIBLE = "mindre synlig";
EMBED_WATERMARK_MORE_DURABLE = "mer giltig";
EMBED_WATERMARK_MORE_VISIBLE = "mer synlig";
EMBED_WATERMARK_NOTSUITABLE = "Olämpligt för barn";
EMBED_WATERMARK_REGISTER_CREATOR = "Anpassa...";
EMBED_WATERMARK_RESTRICTED = "Begränsad användning";
EMBED_WATERMARK_VERIFY = "Bekräfta";
PERSONALIZE_DESCRIPTION = "Klicka på knappen Registrering om du vill veta mer om vattenstämplar och få ett eget Digimarc-ID via Internet eller kontakta Digimarc Corporation på:";
PERSONALIZE_DIGIMARC_ID = "Digimarc-ID:";
PERSONALIZE_EMAIL = "E-post:";
PERSONALIZE_EMAIL_ADDRESS = "helpdesk@digimarc.com";
PERSONALIZE_PIN = "PIN:";
PERSONALIZE_REGISTER = "Registrering";
PERSONALIZE_URL = "URL:";
REPLACE_URL_CAPTION = "Ersätt internetlänk";
REPLACE_URL_IDNO = "Nej";
REPLACE_URL_IDYES = "Ja";
REPLACE_URL_PROBLEM = "Den här bilden har redan en internetlänk i Filinformation...";
REPLACE_URL_QUESTION_A = "Vill du ersätta den befintliga internetlänken";
REPLACE_URL_QUESTION_B = "med en som riktar sig mot bildens skapare?";
STRING_BADCREATORID = "Du angav ett felaktigt Digimarc-ID och/eller en felaktig PIN-kod. Kontrollera ditt Digimarc-ID och din PIN-kod och skriv in dem igen.";
STRING_BADIDCAPTION = "Felaktigt Digimarc-ID/felaktig PIN-kod";
STRING_BUMP3_WARNING_TEXT = "Minsta bildstolek som pålitligt kan hålla ett vattenmärke är 256 x 256 pixlar. Vill du fortsätta?";
STRING_BUMP3_WARNING_TITLE = "Bilden är för liten";
STRING_CHANGE_BUTTON = "Ändra...";
STRING_CHANGE_BUTTON_TEXT = "Ändra...";
STRING_COPYRIGHT_OUTOFRANGE = "Ett eller bägge copyright-årtalen är utanför intervallet. Det accepterade intervallet är från %u till nuvarande år. För in två copyright-årtal genom att sätta ett \"-\" emellan dem.";
STRING_COPYRIGHT_OUTOFRANGE_CAPTION = "Fel vid copyright-årtal";
STRING_COPYRIGHT_SAME = "Copyright-årtalen måste vara olika och skrivas in i stigande ordning (t.ex. 2007-2008).";
STRING_COPYRIGHT_YEAR_TITLE = "Copyright-år:";
STRING_COPY_PROTECTED_MESSAGE = "Kopiera inte";
STRING_DEMO_ID_NAME = "Digimarc-demo";
STRING_DONT_SHOW = "Visa inte denna dialogruta igen";
STRING_INTEGER_OUTOFRANGE = "Ange ett heltal mellan %u och %u";
STRING_INTEGER_OUTOFRANGE_CAPTION = "Utanför intervallet";
STRING_INTEGER_OUTOFRANGE_NO_EXAMPLE = "Heltalet är utanför intervallet.";
STRING_ITEM_ID_TITLE = "Bild-ID:";
STRING_LAYERED_TEXT = "Du håller på att vattenstämpla en bild med flera lager. Vi rekommenderar att du lägger samman lagren innan du vattenstämplar den. Vill du fortsätta?";
STRING_NONE_TEXT = "<inga>";
STRING_NOT_READABLE_MESSAGE = "Det gick inte att infoga en pålitlig vattenstämpel i bilden. Öka vattenstämpelstyrkan eller förstora bildområdet. Bilden har inte ändrats.";
STRING_PERSONALIZE_BUTTON_TEXT = "Anpassa...";
STRING_REGISTER_CREATORID_TITLE1 = "%s Digimarc-ID";
STRING_REQUIRES_2_5_2_HOST = "Detta tilläggsprogram kräver Adobe Photoshop 2.5.2 eller senare för att fungera.";
STRING_REQUIRES_2_5_HOST = "Detta tilläggsprogram kräver Adobe Photoshop 2.5 eller senare för att fungera.";
STRING_REQUIRES_COMPATIBLE_HOST = "Detta tilläggsprogram är inte kompatibel med denna version av värdprogrammet.";
STRING_RESTRICTED_MESSAGE = "Begränsad användning";
STRING_SIGN_ABOUT_TEXT = "Embedder v%d.%02d\n\nDenna teknik skyddas av ett eller flera av följande patent: Patentnummer (USA): 5,636,292 C1; 5,710,834; 5,721,788; 5,745,604; 5,748,763; 5,768,426; 5,809,160; 5,832,119; 5,841,978; 5,850,481; 5,930,377; 6,072,888; 6,122,392; 6,137,892; 6,301,369; 6,307,949; 6,317,505; 6,353,672; 6,381,341; 6,385,330; 6,400,827; 6,408,082; 6,424,725; 6,516,079; 6,542,620; 6,567,533; 6,580,808; 6,590,996; 6,614,914; 6,628,801; 6,647,128; 6,681,029; 6,700,990; 6,704,869; 6,718,047; 6,775,392; 6,778,682; 6,813,366; 6,879,701; 6,920,232; 6,988,202; 7,003,132; 7,013,021; 7,054,465; 7,062,070; 7,068,811; 7,068,812; 7,072,487; 7,103,197; 7,116,781; 7,136,503; 7,158,654; 7,280,672 samt internationella patentnummer: EP 1137251 B1; EP 0824821 B1 och JP-3649731. Sökta patent finns.\nCopyright 1996-2008, Digimarc Corporation.\nMed ensamrätt.";
STRING_TOO_SMALL_MESSAGE = "Bilden är för liten för att vattenstämplas. Bildområdet måste vara minst 64 x 64 pixlar.";
STRING_TRANSACTION_ID_TITLE = "Överförings-ID:";
STRING_UNSUITABLE_MESSAGE = "Innehållet är olämpligt för barn.";
STRING_VERIFY_CREATOR_ID_MESSAGE = "Ditt Digimarc-ID har infogats i bilden. Om du vill visa information om bildens skapare väljer du Filter-menyn och använder filtret \"Läs vattenstämpel\" för att ansluta till MarcCentre�.";
STRING_VERIFY_ERROR_TITLE = "Infoga vattenstämpel - bekräfta fel";
STRING_WARNING_TITLE = "Infoga vattenstämpel: Varning";
STRING_YOUR_ID_MESSAGE = "Detta är ditt Digimarc-ID.";
UNABLE_TO_LAUNCH_BROWSER_CAPTION = "Kunde inte starta webbläsaren";
UNABLE_TO_LAUNCH_BROWSER_PROBLEM = "Det gick inte att starta webbläsaren. Starta webbläsaren och gå till om du vill ha information om skaparen av denna bild.";
UPDATE_DIALOG_CAPTION = "Digimarc plug-in-uppdatering";
UPDATE_DIALOG_LATER_BUTTON = "Påminn mig senare";
UPDATE_DIALOG_NOW_BUTTON = "Kontrollera nu";
UPDATE_DIALOG_UPDATE_MSG = "Vill du kontrollera om det finns en uppdaterad version av din Digimarc-plug-in?";
VERIFY_CAPTION = "Infoga vattenstämpel: Verifiera";
VERIFY_CREATOR_DESCRIPTION = "Din vattenstämpel har infogats i bilden. För detaljerad information, öppna filtret \"Läs vattenstämpel\" och välj Webbinfo.";
VERIFY_CREATOR_INFORMATION = "Information om skapare";
VERIFY_DURABILITY_GROUP_BOX = "Vattenstämpelstyrka";
VERIFY_HIGH_LABEL = "Hög";
VERIFY_LOW_LABEL = "Låg";
VERIFY_MEDIUM_LABEL = "Medel";
VERIFY_ORGANIZATION_LABEL = "Distributions-ID:";
VERIFY_TYPEOFUSE_LABEL = "Bildattribut:";
